Subject: Re: Screen for cygwin
From: CBFalconer <[email-masked]>
To: [email-masked]
Date: Thu, 24 Oct 2002 16:43:54 -0400

"Harig, Mark A." wrote:
> 
> Isn't the slow connection the most important criteria?
> After all, most people who need multiple "windows" (which
> screens provides) normally think of using X to get
> those extra windows, but wouldn't want to use X if the
> connection is slow.

Why is anything needed?  I find I can create multiple Cygwin
screens by simply switching to the MSDOS/4DOS window, and
launching another.  I use a 4dos alias that executes "start
c:\cygwin\cygwin.pif".  The pif executes "%comspec% /c
c:\cygwin\cygwin.bat".  This is on W98.  Same end result from
clicking on things in the start menu or on the desktop.

-- 
Chuck F ([email-masked]) ([email-masked])
   Available for consulting/temporary embedded and systems.
   <http://cbfalconer.home.att.net>  USE worldnet address!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/